#
#ident	"@(#)ResourceBundle.properties	1.25	99/08/26 SMI"
#
# Copyright (c) 1998-1999 by Sun Microsystems, Inc.
# All rights reserved.
#

#
# General resources
#
yes=\uc608
no=\uc544\ub2c8\uc624

delete=\uc0ad\uc81c
add=\ucd94\uac00
modify=\uc218\uc815
select=\uc120\ud0dd

error_message=\uc624\ub958 \uba54\uc2dc\uc9c0

err_must_be_root=\uc774 \ud504\ub85c\uadf8\ub7a8\uc744 \uc2e4\ud589\ud558\ub824\uba74 \ub8e8\ud2b8\uc774\uc5b4\uc57c \ud569\ub2c8\ub2e4.

err_initializing_help=\ub3c4\uc6c0\ub9d0 \uc2dc\uc2a4\ud15c\uc744 \ucd08\uae30\ud654\ud560 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.
err_starting_help=\ub3c4\uc6c0\ub9d0\uc744 \ubcfc \ube0c\ub77c\uc6b0\uc800\ub97c \uc2dc\uc791\ud560 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.

err_initializing_program=\uc774 \ud504\ub85c\uadf8\ub7a8\uc744 \uc2dc\uc791\ud558\ub294 \ub3d9\uc548 \ub2e4\uc74c \uc624\ub958\uac00 \ubc1c\uc0dd\ud588\uc2b5\ub2c8\ub2e4:
#err_initializing_options=/etc/init.d/dhcp\uc758 \uc11c\ubc84 \uc635\uc158\uc744 \uc77d\ub294 \ub3d9\uc548 \ub2e4\uc74c \uc624\ub958\uac00 \ubc1c\uc0dd\ud588\uc2b5\ub2c8\ub2e4:
err_initializing_options=The daemon's defaults file appears to be corrupt.  Please see the dhcp(4) man page.

err_reading_options=\uc11c\ubc84 \uc635\uc158\uc744 \uc77d\ub294 \ub3d9\uc548 \ub2e4\uc74c \uc624\ub958\uac00 \ubc1c\uc0dd\ud588\uc2b5\ub2c8\ub2e4:\n{0}

#
# About box resources
#
program_name=DHCP \uad00\ub9ac\uc790
program_version=0.1
about_title=DHCP \uad00\ub9ac\uc790 \uc815\ubcf4

dhcp_manager=DHCP \uad00\ub9ac\uc790
mgt_server_not_running=\uad00\ub9ac \uc11c\ubc84\uac00 \uc2e4\ud589\ub418\uace0 \uc788\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4.\n\uc11c\ubc84\uc5d0\uc11c dhcpmgrsrv \uc2a4\ud06c\ub9bd\ud2b8\ub97c \uc2e4\ud589\ud55c\n\ub2e4\uc74c \uc2dc\uc791 \ub2e8\ucd94\ub97c \ub20c\ub7ec \ub2e4\uc2dc \uc2dc\ub3c4\ud558\uc2ed\uc2dc\uc624.
server_error_title=\uc11c\ubc84 \uc624\ub958
server_not_running=DHCP \uc11c\ube44\uc2a4\uac00 \uc2e4\ud589\ub418\uc9c0 \uc54a\uc544 \uc774 \ubcc0\uacbd \uc0ac\ud56d\uc744 \uc54c\ub9b4 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.

#
# Services menu items
#
restart_item=\ub2e4\uc2dc \uc2dc\uc791
stop_item=\uc815\uc9c0
start_item=\uc2dc\uc791
disable_item=\uc0ac\uc6a9 \ubd88\uac00
enable_item=\uc0ac\uc6a9 \uac00\ub2a5
modify_service_item=\uc218\uc815

#
# Service status messages
#
service_restarted=\uc11c\ubc84\uac00 \ub2e4\uc2dc \uc2dc\uc791\ub418\uc5c8\uc2b5\ub2c8\ub2e4
service_stopped=\uc11c\ubc84\uac00 \uc815\uc9c0\ub418\uc5c8\uc2b5\ub2c8\ub2e4
service_started=\uc11c\ubc84\uac00 \uc2dc\uc791\ub418\uc5c8\uc2b5\ub2c8\ub2e4

#
# Help menu items
#
about_item=DHCP \uad00\ub9ac\uc790 \uc815\ubcf4
overview_item=\uac1c\uc694
howto_item=\ubc29\ubc95
index_item=\uc0c9\uc778
on_service_item=\uc11c\ube44\uc2a4
on_addresses_item=\uc8fc\uc18c
on_macros_item=\ub9e4\ud06c\ub85c
on_options_item=\uc635\uc158

#
# Address view resources
#
address_view_name=\uc8fc\uc18c
network=\ub124\ud2b8\uc6cc\ud06c:
no_networks=\ub124\ud2b8\uc6cc\ud06c \uc5c6\uc74c
loading_networks=\ub124\ud2b8\uc6cc\ud06c \ubaa9\ub85d \ub85c\ub4dc \uc911
networks_loaded={0,number} \ub124\ud2b8\uc6cc\ud06c \ubc1c\uacac
address_status_message={0,number} \uc8fc\uc18c \ub85c\ub4dc\ub428
loading_addresses={0} \ub124\ud2b8\uc6cc\ud06c\uc758 \uc8fc\uc18c \ub85c\ub4dc \uc911
run_network_wizard=\uc8fc\uc18c\ub97c \uc791\uc131\ud558\uae30 \uc804\uc5d0 \ub124\ud2b8\uc6cc\ud06c \ub9c8\ubc95\uc0ac\ub97c \uc0ac\uc6a9\ud558\uc5ec\nDHCP \uc11c\ube44\uc2a4\ub97c \uc704\ud55c \ub124\ud2b8\uc6cc\ud06c\ub97c \uad6c\uc131\ud574\uc57c \ud569\ub2c8\ub2e4.
error_loading_addrs=\uc8fc\uc18c\ub97c \uc77d\ub294 \ub3d9\uc548 \ub2e4\uc74c \uc624\ub958\uac00 \ubc1c\uc0dd\ud588\uc2b5\ub2c8\ub2e4:\n{0}

address_column=IP \uc8fc\uc18c
client_name_column=\ud074\ub77c\uc774\uc5b8\ud2b8 \uc774\ub984
flags_column=\uc0c1\ud0dc
expires_column=\ub9cc\ub8cc
server_column=\uc11c\ubc84
macro_column=\ub9e4\ud06c\ub85c
client_column=\ud074\ub77c\uc774\uc5b8\ud2b8 ID
comment_column=\uc8fc\uc11d

show_addresses=\uc8fc\uc18c \ud45c\uc2dc
show_grid=\ub208\uae08 \ud45c\uc2dc

#
# Option view resources
#
option_view_name=\uc635\uc158
loading_options=\uc635\uc158 \ub85c\ub4dc \uc911
option_status_message={0,number} \uc635\uc158 \ub85c\ub4dc\ub428
error_loading_options=\uc635\uc158\uc744 \uc77d\ub294 \ub3d9\uc548 \ub2e4\uc74c \uc624\ub958\uac00 \ubc1c\uc0dd\ud588\uc2b5\ub2c8\ub2e4:\n{0}
option_validation_warning=\ub2e4\uc74c \uc635\uc158\uc5d0 \uc624\ub958\uac00 \uc788\uc2b5\ub2c8\ub2e4:

name_column=\uc774\ub984
category_column=\ubc94\uc8fc
code_column=\ucf54\ub4dc
type_column=\uc720\ud615
granularity_column=\ub2e8\uc704
maximum_column=\ucd5c\ub300

option_contexts0=\ud45c\uc900
option_contexts1=\ud655\uc7a5
option_contexts2=\uc0ac\uc774\ud2b8
option_contexts3=\ud310\ub9e4\uc790

option_types0=ASCII \ud14d\uc2a4\ud2b8
option_types1=\ubd80\uc6b8
option_types2=IP \uc8fc\uc18c
option_types3=\ubc88\ud638
option_types4=\uc625\ud15f

#
# Macro view resources
#
macro_view_name=\ub9e4\ud06c\ub85c
option_column=\uc635\uc158 \uc774\ub984
value_column=\uac12
macros=\ub9e4\ud06c\ub85c
loading_macros=\ub9e4\ud06c\ub85c \ub85c\ub4dc \uc911
macro_status_message={0,number} \ub9e4\ud06c\ub85c \ub85c\ub4dc\ub428
error_loading_macros=\ub9e4\ud06c\ub85c\ub97c \uc77d\ub294 \ub3d9\uc548 \ub2e4\uc74c \uc624\ub958\uac00 \ubc1c\uc0dd\ud588\uc2b5\ub2c8\ub2e4:\n{0}
macro_validation_warning=\ub2e4\uc74c \ub9e4\ud06c\ub85c\uc5d0 \uc798\ubabb\ub41c \uc635\uc158 \uc124\uc815\uc774 \uc788\uc2b5\ub2c8\ub2e4:

#
# Create/duplicate/edit macro
#
create_macro_title=\ub9e4\ud06c\ub85c \uc791\uc131
edit_macro_title=\ub9e4\ud06c\ub85c \ub4f1\ub85d \uc815\ubcf4
duplicate_macro_title=\ub9e4\ud06c\ub85c \ubcf5\uc81c
option_name=\uc635\uc158 \uc774\ub984:
option_value=\uc635\uc158 \uac12:

input_error=\uc785\ub825 \uc624\ub958
create_macro_error=\ub9e4\ud06c\ub85c {0} \uc791\uc131 \uc911 \uc624\ub958, \uc11c\ubc84\uc758 \uba54\uc2dc\uc9c0: {1}
edit_macro_error=\ub9e4\ud06c\ub85c {0} \ud3b8\uc9d1 \uc911 \uc624\ub958, \uc11c\ubc84\uc758 \uba54\uc2dc\uc9c0: {1}
empty_macro_error=\uc774 \ub9e4\ud06c\ub85c\uc5d0\ub294 \uc635\uc158\uc774 \uc5c6\uc2b5\ub2c8\ub2e4
option_popup_label=\uc635\uc158
bad_macro_name={0}\uc740(\ub294) \uc62c\ubc14\ub978 DHCP \ub9e4\ud06c\ub85c \uc774\ub984\uc774 \uc544\ub2d9\ub2c8\ub2e4
bad_option_name={0}\uc740(\ub294) \uc62c\ubc14\ub978 DHCP \uc635\uc158\uc774 \uc544\ub2d9\ub2c8\ub2e4
bad_option_value={0}\uc740(\ub294) DHCP \uc635\uc158 {1}\uc758 \uc62c\ubc14\ub978 \uac12\uc774 \uc544\ub2d9\ub2c8\ub2e4
macro_contains_option=\uc774 \ub9e4\ud06c\ub85c\ub294 \uc774\ubbf8 \uc635\uc158 {0}\uc744(\ub97c) \ud3ec\ud568\ud558\uace0 \uc788\uc2b5\ub2c8\ub2e4

signal_server=DHCP \uc11c\ubc84\uc5d0 \ubcc0\uacbd \uc0ac\ud56d\uc744 \uc54c\ub9bd\ub2c8\ub2e4

#
# Disable service resources
#
disable_service_title=\uc11c\ube44\uc2a4 \uc0ac\uc6a9 \ubd88\uac00
disable_relay_confirm=\uc11c\ubc84 {0}\uc5d0\uc11c BOOTP \uc911\uacc4 \uc11c\ube44\uc2a4\ub97c \uc0ac\uc6a9\ud558\uc9c0 \uc54a\uc73c\uc2dc\uaca0\uc2b5\ub2c8\uae4c?
disable_service_confirm=\uc11c\ubc84 {0}\uc5d0\uc11c DHCP \uc11c\ube44\uc2a4\ub97c \uc0ac\uc6a9\ud558\uc9c0 \uc54a\uc73c\uc2dc\uaca0\uc2b5\ub2c8\uae4c?
disable_service_error=\uc11c\ube44\uc2a4 \uc0ac\uc6a9\ud558\uc9c0 \ubabb\ud558\ub3c4\ub85d \ud558\ub294 \uc911 \uc624\ub958, \uc11c\ubc84\uc758 \uba54\uc2dc\uc9c0: {0}

#
# Enable service resources
#
enable_service_title=\uc11c\ube44\uc2a4 \uc0ac\uc6a9 \uac00\ub2a5
enable_relay_confirm=\uc11c\ubc84 {0}\uc5d0\uc11c BOOTP \uc911\uacc4 \uc11c\ube44\uc2a4\ub97c \uc0ac\uc6a9\ud558\uc2dc\uaca0\uc2b5\ub2c8\uae4c?
enable_service_confirm=\uc11c\ubc84 {0}\uc5d0\uc11c DHCP \uc11c\ube44\uc2a4\ub97c \uc0ac\uc6a9\ud558\uc2dc\uaca0\uc2b5\ub2c8\uae4c?
enable_service_error=\uc11c\ube44\uc2a4\ub97c \uc0ac\uc6a9\ud558\ub3c4\ub85d \ud558\ub294 \uc911 \uc624\ub958, \uc11c\ubc84\uc758 \uba54\uc2dc\uc9c0: {0}

#
# Delete macro
#
delete_macro_title=\ub9e4\ud06c\ub85c \uc0ad\uc81c
delete_macro_confirm=\ub9e4\ud06c\ub85c {0}\uc744(\ub97c) \uc0ad\uc81c\ud558\uc2dc\uaca0\uc2b5\ub2c8\uae4c?
delete_macro_error=\ub9e4\ud06c\ub85c {0} \uc0ad\uc81c \uc911 \uc624\ub958, \uc11c\ubc84\uc758 \uba54\uc2dc\uc9c0: {1}

#
# Server state manipulation messages
#
startup_server_error=DHCP \uc11c\ube44\uc2a4\ub97c \uc2dc\uc791\ud560 \uc218 \uc5c6\uc74c, \uc11c\ubc84\uc758 \uba54\uc2dc\uc9c0: {0}
create_links_error=\uc11c\ube44\uc2a4 \uc2dc\ub3d9 \uc2a4\ud06c\ub9bd\ud2b8\uc5d0 \ub300\ud55c \ub9c1\ud06c \uc911 \ud558\ub098\ub97c \uc791\uc131\ud560 \uc218 \uc5c6\uc74c, \uc11c\ubc84\uc758 \uba54\uc2dc\uc9c0: {0}
shutdown_server_error=DHCP \uc11c\ube44\uc2a4\ub97c \uc815\uc9c0\ud560 \uc218 \uc5c6\uc74c, \uc11c\ubc84\uc758 \uba54\uc2dc\uc9c0: {0}
restart_server_error=DHCP \uc11c\ube44\uc2a4\ub97c \ub2e4\uc2dc \uc2dc\uc791\ud560 \uc218 \uc5c6\uc74c, \uc11c\ubc84\uc758 \uba54\uc2dc\uc9c0: {0}

#
# Find messages
#
find_error_title=\ucc3e\uae30 \uc624\ub958
find_macro_error={0}\uc774(\uac00) \ub4e4\uc5b4 \uc788\ub294 \ub9e4\ud06c\ub85c\uac00 \uc5c6\uc2b5\ub2c8\ub2e4

#
# Create/duplicate/edit option
#
create_option_title=\uc791\uc131 \uc635\uc158
edit_option_title=\uc635\uc158 \ub4f1\ub85d \uc815\ubcf4
duplicate_option_title=\ubcf5\uc81c \uc635\uc158
name_label=\uc774\ub984:
contents_label=\ub0b4\uc6a9
category_label=\ubc94\uc8fc:
data_type_label=\ub370\uc774\ud130 \uc720\ud615:
granularity_label=\ub2e8\uc704:
maximum_label=\ucd5c\ub300:
client_classes_label=\ud310\ub9e4\uc790 \ud074\ub77c\uc774\uc5b8\ud2b8 \ud074\ub798\uc2a4
option_code_label=\ucf54\ub4dc:
create_option_error=\uc635\uc158 {0} \uc791\uc131 \uc911 \uc624\ub958: {1}
edit_option_error=\uc635\uc158 {0} \ud3b8\uc9d1 \uc911 \uc624\ub958: {1}
empty_vendor_error=\ud310\ub9e4\uc790 \uc635\uc158\uc5d0\ub294 \ucd5c\uc18c\ud55c \ud558\ub098\uc758 \ud310\ub9e4\uc790 \ud074\ub77c\uc774\uc5b8\ud2b8 \ud074\ub798\uc2a4\ub97c \uc9c0\uc815\ud574\uc57c \ud569\ub2c8\ub2e4.
invalid_client_class=\uc785\ub825\ud55c \ud310\ub9e4\uc790 \ud074\ub77c\uc774\uc5b8\ud2b8 \ud074\ub798\uc2a4 {0}\uc774(\uac00) \uc798\ubabb\ub418\uc5c8\uc2b5\ub2c8\ub2e4.

#
# Delete option dialog
#
delete_option_title=\uc0ad\uc81c \uc635\uc158
delete_option_confirm=\uc635\uc158 {0}\uc744(\ub97c) \uc0ad\uc81c\ud558\uc2dc\uaca0\uc2b5\ub2c8\uae4c?
delete_option_error=\uc635\uc158 {0} \uc0ad\uc81c \uc911 \uc624\ub958, \uc11c\ubc84\uc758 \uba54\uc2dc\uc9c0: {1}

bootp=Bootp
unusable=\uc0ac\uc6a9\ud560 \uc218 \uc5c6\uc74c
manual=\uc608\uc57d
permanent=\uc601\uad6c
dynamic=\ub3d9\uc801

#
# Create/duplicate/edit address
#
edit_address_title=\uc8fc\uc18c \ub4f1\ub85d \uc815\ubcf4
duplicate_address_title=\uc911\ubcf5 \uc8fc\uc18c
create_address_title=\uc8fc\uc18c \uc791\uc131
create_address_error=\uc8fc\uc18c {0} \uc791\uc131 \uc911 \uc624\ub958: {1}
edit_address_error=\uc8fc\uc18c {0} \ud3b8\uc9d1 \uc911 \uc624\ub958: {1}
address_exists=DHCP \ub124\ud2b8\uc6cc\ud06c \ud14c\uc774\ube14\uc5d0 \uc774\ubbf8 \uc8fc\uc18c\uac00 \uc815\uc758\ub418\uc5b4 \uc788\uc2b5\ub2c8\ub2e4.
address_missing=DHCP \ub124\ud2b8\uc6cc\ud06c \ud14c\uc774\ube14\uc5d0 \uc8fc\uc18c\uac00 \uc5c6\uc2b5\ub2c8\ub2e4.
host_exists=DHCP \ub124\ud2b8\uc6cc\ud06c \ud14c\uc774\ube14\uc774 \uac31\uc2e0\ub418\uc5c8\uc9c0\ub9cc \uc774 \uc774\ub984\uc774\ub098 \uc8fc\uc18c\uc5d0 \ub300\ud55c \ud638\uc2a4\ud2b8 \ud14c\uc774\ube14 \ud56d\ubaa9\uc774 \uc774\ubbf8 \uc788\uc2b5\ub2c8\ub2e4.
host_missing=DHCP \ub124\ud2b8\uc6cc\ud06c \ud14c\uc774\ube14\uc774 \uac31\uc2e0\ub418\uc5c8\uc9c0\ub9cc \uc774 \uc8fc\uc18c\uc5d0 \ub300\ud55c \ud638\uc2a4\ud2b8 \ud14c\uc774\ube14 \ud56d\ubaa9\uc774 \uc5c6\uc2b5\ub2c8\ub2e4.
invalid_address=\uc785\ub825\ud55c \uc8fc\uc18c {0}\uc740(\ub294) \uc62c\ubc14\ub978 IP \uc8fc\uc18c\uac00 \uc544\ub2d9\ub2c8\ub2e4.
invalid_server=\uc785\ub825\ud55c \uc11c\ubc84 {0}\uc774(\uac00) \uc5c6\uc2b5\ub2c8\ub2e4.
invalid_client_id=\uc785\ub825\ud55c \ud074\ub77c\uc774\uc5b8\ud2b8 ID {0}\uc774(\uac00) \uc62c\ubc14\ub974\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4.
invalid_date=\uc785\ub825\ud55c \ub9cc\ub8cc\uc77c {0}\uc774(\uac00) \uc62c\ubc14\ub974\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4.\n\ub0a0\uc9dc\ub294 {1}\uc640(\uacfc) \uc720\uc0ac\ud55c \ud615\uc2dd\uc73c\ub85c \uc785\ub825\ud574\uc57c \ud569\ub2c8\ub2e4.

address_tab_label=\uc8fc\uc18c
lease_tab_label=\uc784\ub300
ip_address_label=IP \uc8fc\uc18c:
hostname_label=\ud074\ub77c\uc774\uc5b8\ud2b8 \uc774\ub984:
owning_server_label=\uc11c\ubc84\uac00 \uc18c\uc720:
config_macro_label=\uad6c\uc131 \ub9e4\ud06c\ub85c:
client_id_label=\ud074\ub77c\uc774\uc5b8\ud2b8 ID:
comment_label=\uc8fc\uc11d:
unusable_checkbox=\uc8fc\uc18c\ub97c \uc0ac\uc6a9\ud560 \uc218 \uc5c6\uc74c
bootp_checkbox=BOOTP \ud074\ub77c\uc774\uc5b8\ud2b8\uc5d0\ub9cc \ud560\ub2f9
manual_checkbox=\uc608\uc57d
leased_label=\ub3d9\uc801 \ud560\ub2f9 \ub9cc\ub8cc:
permanent_label=\uc601\uad6c \ud560\ub2f9
lease_policy_label=\uc784\ub300 \uc815\ucc45
no_macro_item=(\ub9e4\ud06c\ub85c\uac00 \ud560\ub2f9\ub418\uc9c0 \uc54a\uc558\uc74c)

#
# Delete address dialog
#
delete_address_title=\uc8fc\uc18c \uc0ad\uc81c
delete_address_confirm=\ub2e4\uc74c \uc8fc\uc18c\ub97c \uc0ad\uc81c\ud558\uc2dc\uaca0\uc2b5\ub2c8\uae4c?
delete_hosts_checkbox=\ud638\uc2a4\ud2b8 \ud14c\uc774\ube14\uc5d0\uc11c \uc0ad\uc81c
hosts_entry_missing=\uc8fc\uc18c\uac00 \uc0ad\uc81c\ub418\uc5c8\uc9c0\ub9cc \uc11c\ubc84\uc758 \ud638\uc2a4\ud2b8 \ud14c\uc774\ube14\uc5d0 \ud56d\ubaa9\uc774 \uc5c6\uc2b5\ub2c8\ub2e4
delete_address_error=\uc8fc\uc18c\ub97c \uc0ad\uc81c\ud558\ub294 \ub3d9\uc548 \ub2e4\uc74c \uc624\ub958\uac00 \ubc1c\uc0dd\ud588\uc2b5\ub2c8\ub2e4:
delete_addr_progress=\uc8fc\uc18c \uc0ad\uc81c \uc911:

#
# Address wizard resources
#
add_addresses=\uc8fc\uc18c \ub9c8\ubc95\uc0ac
address_wizard_title=\ub124\ud2b8\uc6cc\ud06c {0}\uc5d0 \uc8fc\uc18c \ucd94\uac00

add_wiz_number_desc=IP \uc8fc\uc18c \ubc88\ud638\ub97c \uc9c0\uc815\ud569\ub2c8\ub2e4.
add_wiz_explain=\uc774 \ub9c8\ubc95\uc0ac\ub97c \uc0ac\uc6a9\ud558\uc5ec \ud55c \uc791\uc5c5\uc5d0\uc11c DHCP \uc11c\ubc84\uc5d0 IP \uc8fc\uc18c\ub97c \ucd94\uac00\ud560 \uc218 \uc788\uc2b5\ub2c8\ub2e4.  \ub9c8\ubc95\uc0ac\ub294 DHCP \ub370\uc774\ud130\ubca0\uc774\uc2a4\uc5d0 \uc788\ub294 \uc120\ud0dd\ub41c \ub124\ud2b8\uc6cc\ud06c \ud14c\uc774\ube14\uc5d0 IP \uc8fc\uc18c\ub97c \ucd94\uac00\ud569\ub2c8\ub2e4.
add_wiz_count_explain=\uba87 \uac1c\uc758 \uc8fc\uc18c\ub97c \ucd94\uac00\ud558\uc2dc\uaca0\uc2b5\ub2c8\uae4c?
add_wiz_count_label=IP \uc8fc\uc18c \uac1c\uc218:
add_wiz_comment_explain=\uc774 \uc8fc\uc18c\ub97c \ucd94\uac00\ud558\ub294 \uc774\uc720\ub294 \ubb34\uc5c7\uc785\ub2c8\uae4c? \uc8fc\uc11d\uc744 \uc785\ub825\ud558\uac70\ub098 \uc774 \uc785\ub825\ub780\uc744 \ube44\uc6cc \ub450\uc2ed\uc2dc\uc624.
add_wiz_comment_label=\uc8fc\uc11d:
add_wiz_count_error=IP \uc8fc\uc18c \uac1c\uc218\uc5d0\ub294 0 \uc774 \uc544\ub2cc \uac12\uc744 \uc785\ub825\ud574\uc57c \ud569\ub2c8\ub2e4.

add_wiz_server_desc=\uc11c\ubc84\uc640 \uc2dc\uc791 IP \uc8fc\uc18c\ub97c \uc120\ud0dd\ud569\ub2c8\ub2e4.
add_wiz_server_explain=\uc774 \uc8fc\uc18c\ub97c \uc5b4\ub290 DHCP \uc11c\ubc84\uc5d0\uc11c \uad00\ub9ac\ud558\uc2dc\uaca0\uc2b5\ub2c8\uae4c?
add_wiz_server_label=\ub2e4\uc74c \uc11c\ubc84\uac00 \uad00\ub9ac:
add_wiz_start_explain=\ucd94\uac00\ud560 \uc8fc\uc18c \ubc94\uc704\uc758 \uccab\ubc88\uc9f8 IP \ubc88\ud638\ub294 \ubb34\uc5c7\uc785\ub2c8\uae4c?
add_wiz_start_label=\uc2dc\uc791 IP \uc8fc\uc18c:
add_wiz_generate_explain=\uc774 \ud504\ub85c\uadf8\ub7a8\uc774 \ud074\ub77c\uc774\uc5b8\ud2b8 \uc774\ub984 \ubaa9\ub85d\uc744 \uc0dd\uc131\ud558\ub3c4\ub85d \ud558\uc2dc\uaca0\uc2b5\ub2c8\uae4c? \uc608\ub97c \ub4e4\uc5b4, \ub8e8\ud2b8 \uc774\ub984 "sales"\ub97c \uc9c0\uc815\ud558\uba74 \ud074\ub77c\uc774\uc5b8\ud2b8 \uc774\ub984\uc740 sales-1, sales-2 \ub4f1\uc774 \ub429\ub2c8\ub2e4.
add_wiz_generate_label=\ud074\ub77c\uc774\uc5b8\ud2b8 \uc774\ub984 \uc0dd\uc131
add_wiz_rootname_label=\ub8e8\ud2b8 \uc774\ub984:
add_wiz_invalid_address={0}\uc740(\ub294) \uc62c\ubc14\ub978 IP \uc8fc\uc18c\uac00 \uc544\ub2d9\ub2c8\ub2e4.  \uc815\ud655\ud55c \ud615\uc2dd\uc758 IP \uc8fc\uc18c\ub97c \uc785\ub825\ud558\uc2ed\uc2dc\uc624.

add_wiz_confirm_desc=IP \uc8fc\uc18c \ubaa9\ub85d\uc744 \ud655\uc778\ud569\ub2c8\ub2e4.
add_wiz_confirm_explain=\uc774 \ubaa9\ub85d\uc774 \ucd94\uac00\ud560 \uc8fc\uc18c \ubaa9\ub85d\uc785\ub2c8\uae4c?  \uc544\ub2d0 \uacbd\uc6b0 \uc774\uc804 \ub2e8\uacc4\ub85c \ub3cc\uc544\uac00 \uc8fc\uc18c \uac1c\uc218\ub098 \uc2dc\uc791 \uc8fc\uc18c\ub97c \ubcc0\uacbd\ud558\uc2ed\uc2dc\uc624.
add_wiz_confirm_label=\ucd94\uac00\ud560 IP \uc8fc\uc18c:

add_wiz_configure_desc=\ud074\ub77c\uc774\uc5b8\ud2b8 \uad6c\uc131 \uc815\ubcf4\ub97c \uc785\ub825\ud569\ub2c8\ub2e4.
add_wiz_macro_explain=\uc0c8 \ud074\ub77c\uc774\uc5b8\ud2b8\ub97c \uc5b4\ub5bb\uac8c \uad6c\uc131\ud558\uc2dc\uaca0\uc2b5\ub2c8\uae4c?  \uc544\ub798\uc758 \ubaa9\ub85d\uc5d0\uc11c \uad6c\uc131 \ub9e4\ud06c\ub85c\ub97c \uc120\ud0dd\ud558\uc2ed\uc2dc\uc624.  "\ubcf4\uae30"\ub97c \ub204\ub974\uba74 \ub9e4\ud06c\ub85c \ub0b4\uc6a9\uc744 \ubcfc \uc218 \uc788\uc2b5\ub2c8\ub2e4.
add_wiz_macro_label=\uad6c\uc131 \ub9e4\ud06c\ub85c:
add_wiz_view_button=\ubcf4\uae30
add_wiz_flag_explain=\ub2e4\ub978 \uc8fc\uc18c\ub97c \uc120\ud0dd\uc744 \ud558\uae30 \uc804\uc5d0\ub294 \uc774 \uc8fc\uc18c\ub4e4\uc744 \uc0ac\uc6a9\ud560 \uc218 \uc5c6\ub3c4\ub85d \ud45c\uc2dc\ud558\uc2dc\uaca0\uc2b5\ub2c8\uae4c?
add_wiz_unusable_label=\uc8fc\uc18c\ub97c \uc0ac\uc6a9\ud560 \uc218 \uc5c6\uc74c

add_wiz_lease_desc=\uc784\ub300 \uc720\ud615\uc744 \uc120\ud0dd\ud569\ub2c8\ub2e4.
add_wiz_lease_explain=\uc5b4\ub5a4 \uc784\ub300 \uc720\ud615\uc744 \uc6d0\ud558\uc2ed\ub2c8\uae4c?\n\n\ub3d9\uc801 \uc784\ub300\ub294 \ud074\ub77c\uc774\uc5b8\ud2b8\uac00 \uc0ac\uc6a9 \uac00\ub2a5\ud560 \ub54c \uc21c\uc11c\ub300\ub85c IP \uc8fc\uc18c\ub97c \ubc1b\uac8c \ub428\uc744 \uc758\ubbf8\ud569\ub2c8\ub2e4.  \uc601\uad6c \uc784\ub300\ub294 \ud074\ub77c\uc774\uc5b8\ud2b8\uac00 \ub124\ud2b8\uc6cc\ud06c\uc5d0 \uc5f0\uacb0\ub420 \ub54c\ub9c8\ub2e4 \uac19\uc740 IP \uc8fc\uc18c\ub97c \ubc1b\uac8c \ub428\uc744 \uc758\ubbf8\ud569\ub2c8\ub2e4.
add_wiz_lease_label=\uc784\ub300 \uc720\ud615:

add_wiz_review_desc=\uac80\ud1a0\ud569\ub2c8\ub2e4.
add_wiz_review_explain=\ub2e4\uc74c \uc815\ubcf4\uac00 \uc815\ud655\ud569\ub2c8\uae4c?  \uc544\ub2d0 \uacbd\uc6b0 \ud574\ub2f9 \ub9c8\ubc95\uc0ac \ub2e8\uacc4\ub85c \ub3cc\uc544\uac00 \ud56d\ubaa9\uc744 \ubcc0\uacbd\ud560 \uc218 \uc788\uc2b5\ub2c8\ub2e4.
add_wiz_review_unusable=\uc8fc\uc18c\ub97c \uc0ac\uc6a9\ud560 \uc218 \uc5c6\uc74c:

generate_addresses_warning={1,number}\uac1c\uc758 \uc694\uccad \uc8fc\uc18c \uc911 {0,number}\uac1c\ub9cc \uc0dd\uc131\ud560 \uc218 \uc788\uc2b5\ub2c8\ub2e4.
add_wiz_none_available=\uc694\uccad\ud55c \ubaa8\ub4e0 \uc8fc\uc18c\ub97c \uc0ac\uc6a9\ud560 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.  \ub2e4\ub978 \uc2dc\uc791 \uc8fc\uc18c\ub97c \uc2dc\ub3c4\ud558\uc2ed\uc2dc\uc624.
warning=\uacbd\uace0

add_wiz_progress=\uc8fc\uc18c \ucd94\uac00 \uc911:

add_wiz_error=\uc8fc\uc18c\ub97c \ucd94\uac00\ud558\ub294 \ub3d9\uc548 \ub2e4\uc74c \uc624\ub958\uac00 \ubc1c\uc0dd\ud588\uc2b5\ub2c8\ub2e4:

bad_network_address=\uc785\ub825\ud55c \uc8fc\uc18c {0}\uc740(\ub294) \ub124\ud2b8\uc6cc\ud06c {1}\uc758 \uc77c\ubd80\uac00 \uc544\ub2d9\ub2c8\ub2e4.
bad_server_name={0}\uc740(\ub294) \uc54c\ub824\uc9c4 \uc11c\ubc84\uac00 \uc544\ub2d9\ub2c8\ub2e4.  \uc62c\ubc14\ub978 \uc11c\ubc84 \uc774\ub984\uc744 \uc785\ub825\ud558\uc2ed\uc2dc\uc624.

#
# Definitions for the modify multiple addresses dialog
#
modify_multiple_addresses=\ubcf5\uc218 \uc8fc\uc18c \uc218\uc815

modify_multiple_number=\uc120\ud0dd\ub41c \uc8fc\uc18c \uac1c\uc218:
modify_multiple_server=\uc11c\ubc84 \uad00\ub9ac:
modify_multiple_comment=\uc8fc\uc11d:
modify_multiple_macro=\uad6c\uc131 \ub9e4\ud06c\ub85c:
modify_multiple_bootp=BootP:
modify_multiple_unusable=\uc0ac\uc6a9\ud560 \uc218 \uc5c6\uc74c:
modify_multiple_lease=\uc784\ub300 \uc720\ud615:

modify_multiple_keep=\ud604\uc7ac \uc124\uc815 \uc720\uc9c0
modify_multiple_bootp_all=BootP \ud074\ub77c\uc774\uc5b8\ud2b8\uc5d0\ub9cc \ubaa8\ub4e0 \uc8fc\uc18c \ud560\ub2f9
modify_multiple_bootp_none=BootP \ud074\ub77c\uc774\uc5b8\ud2b8\uc5d0 \uc8fc\uc18c \ud560\ub2f9\ud558\uc9c0 \uc54a\uc74c
modify_multiple_unusable_all=\ubaa8\ub4e0 \uc8fc\uc18c\ub97c \uc0ac\uc6a9\ud560 \uc218 \uc5c6\ub294 \uc8fc\uc18c\ub85c \ud45c\uc2dc
modify_multiple_unusable_none=\ubaa8\ub4e0 \uc8fc\uc18c\ub97c \uc0ac\uc6a9\ud560 \uc218 \uc788\ub294 \uc8fc\uc18c\ub85c \ud45c\uc2dc
modify_multiple_dynamic=\ub3d9\uc801
modify_multiple_permanent=\uc601\uad6c

modify_multiple_error=\uc8fc\uc18c\ub97c \uc218\uc815\ud558\ub294 \ub3d9\uc548 \ub2e4\uc74c \uc624\ub958\uac00 \ubc1c\uc0dd\ud588\uc2b5\ub2c8\ub2e4:
modify_multiple_progress=\uc8fc\uc18c \uc218\uc815 \uc911:

#
# Definitions for release address dialog
#
release_addresses=\uc8fc\uc18c \ud574\uc81c
release_address_title=\uc8fc\uc18c \ud574\uc81c
release_address_confirm=\ub2e4\uc74c \uc8fc\uc18c\ub97c \ud574\uc81c\ud558\uc2dc\uaca0\uc2b5\ub2c8\uae4c?
release_addr_progress=\uc8fc\uc18c \ud574\uc81c \uc911:
release_address_error=\uc8fc\uc18c\ub97c \ud574\uc81c\ud558\ub294 \ub3d9\uc548 \ub2e4\uc74c \uc624\ub958\uac00 \ubc1c\uc0dd\ud588\uc2b5\ub2c8\ub2e4:

#
# Configuration Wizard
#
cfg_wiz_title=DHCP \uad6c\uc131 \ub9c8\ubc95\uc0ac
cfg_wiz_explain=\uc774 \ub9c8\ubc95\uc0ac\ub97c \uc0ac\uc6a9\ud558\uc5ec \uc2dc\uc2a4\ud15c\uc744 DHCP \uc11c\ubc84\ub85c \uad6c\uc131\ud560 \uc218 \uc788\uc2b5\ub2c8\ub2e4.
cfg_wiz_store_explain=DHCP \uad6c\uc131 \ub370\uc774\ud130\ub97c \uc5b4\ub514\uc5d0 \uc800\uc7a5\ud558\uc2dc\uaca0\uc2b5\ub2c8\uae4c?  \ud45c\uc2dc\ub41c \uc704\uce58\ub294 \uad8c\uc7a5\ud558\ub294 \uae30\ubcf8\uac12\uc785\ub2c8\ub2e4.
cfg_wiz_explainmore=NIS+\uc5d0 DHCP \ub370\uc774\ud130\ub97c \uc800\uc7a5\ud558\uba74 NIS+ \ub3c4\uba54\uc778\uc758 \ubaa8\ub4e0 DHCP \uc11c\ubc84\uac00 \uc774 \ub370\uc774\ud130\ub97c \uacf5\uc720\ud560 \uc218 \uc788\uc2b5\ub2c8\ub2e4.
cfg_wiz_local_directory=\ub85c\uceec \ub514\ub809\ud1a0\ub9ac:
cfg_wiz_nisplus_domain=NIS+ \ub3c4\uba54\uc778:
cfg_wiz_datastore_desc=\ub370\uc774\ud130 \uc800\uc7a5 \uc704\uce58\ub97c \uc120\ud0dd\ud569\ub2c8\ub2e4.

cfg_wiz_lease_explain=\uc774 \uc11c\ubc84\uac00 \ud560\ub2f9\ud55c IP \uc8fc\uc18c\ub97c \ud074\ub77c\uc774\uc5b8\ud2b8\uac00 \uc5bc\ub9c8 \ub3d9\uc548 \uc0ac\uc6a9\ud560 \uc218 \uc788\uc2b5\ub2c8\uae4c?
cfg_wiz_lease_length=\uc784\ub300 \uae30\uac04:
cfg_wiz_negotiable_explain=\uc544\ub798\uc758 \uc0c1\uc790\ub97c \uc120\ud0dd\ud558\uba74 \ud074\ub77c\uc774\uc5b8\ud2b8\uac00 \ub9cc\ub8cc \uc804\uc5d0 \uc784\ub300\ub97c \uac31\uc2e0\ud569\ub2c8\ub2e4.  \uc120\ud0dd\uc744 \ud574\uc81c\ud558\uba74 \uc784\ub300\uac00 \ub9cc\ub8cc\ub420 \ub54c \ud074\ub77c\uc774\uc5b8\ud2b8\ub294 \uc0c8 \uc8fc\uc18c\ub97c \uc5bb\uae30 \uc704\ud574 \uc7ac\ubd80\ud2b8\ud574\uc57c \ud569\ub2c8\ub2e4.
cfg_wiz_negotiable=\ud074\ub77c\uc774\uc5b8\ud2b8\ub294 \uc784\ub300\ub97c \uac31\uc2e0\ud560 \uc218 \uc788\uc2b5\ub2c8\ub2e4
cfg_wiz_lease_desc=\uc784\ub300 \uc815\ucc45\uc744 \uc9c0\uc815\ud569\ub2c8\ub2e4.
cfg_wiz_hours=\uc2dc\uac04
cfg_wiz_days=\uc77c
cfg_wiz_weeks=\uc8fc
cfg_wiz_months=\uc6d4
cfg_wiz_zero_lease=\uc784\ub300 \uae30\uac04\uc740 0\uc73c\ub85c \uc9c0\uc815\ud560 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.  \uc0c8 \uc784\ub300 \uae30\uac04\uc744 \uc785\ub825\ud558\uc2ed\uc2dc\uc624.
cfg_wiz_lease_overflow=\uc785\ub825\ud55c \uc784\ub300 \uac12\uc774 \ub108\ubb34 \ud07d\ub2c8\ub2e4.\n\uc784\ub300\ub294 {0} {1} \uc774\ud558\uc774\uc5b4\uc57c \ud569\ub2c8\ub2e4.

cfg_wiz_dns_explain=\uc544\ub798\uc758 \uc815\ubcf4\ub97c \ud3b8\uc9d1\ud558\uc5ec \uc774 \uc11c\ubc84\uc758 DHCP \ud074\ub77c\uc774\uc5b8\ud2b8\uc5d0 \ub300\ud55c \uc815\ud655\ud55c \ub3c4\uba54\uc778 \uc774\ub984 \uc11c\ube44\uc2a4 (DNS)\ub97c \uc9c0\uc815\ud558\uc2ed\uc2dc\uc624.
cfg_wiz_dns_domain=DNS \ub3c4\uba54\uc778:
cfg_wiz_dns_servers=DNS \uc11c\ubc84:
cfg_wiz_dns_desc=DNS \ub3c4\uba54\uc778\uacfc \uc11c\ubc84\ub97c \uc9c0\uc815\ud569\ub2c8\ub2e4.
cfg_wiz_dns_both=DNS \ub3c4\uba54\uc778\uacfc \uc11c\ubc84 \ubaa9\ub85d\uc744 \ubaa8\ub450 \uc9c0\uc815\ud558\uac70\ub098 \ub458 \ub2e4 \uc9c0\uc815\ud558\uc9c0 \ub9d0\uc544\uc57c \ud569\ub2c8\ub2e4.

cfg_wiz_network_explain=\ubaa9\ub85d\uc5d0\uc11c \ub124\ud2b8\uc6cc\ud06c\ub97c \uc120\ud0dd\ud558\uac70\ub098 \ub124\ud2b8\uc6cc\ud06c \uc8fc\uc18c\ub97c \uc785\ub825\ud55c \ub2e4\uc74c \ud45c\uc2dc\ub41c \uae30\ubcf8\uac12\uc774 \uc815\ud655\ud558\uc9c0 \uc54a\uc744 \uacbd\uc6b0 \uc11c\ube0c\ub137 \ub9c8\uc2a4\ud06c\ub97c \uc785\ub825\ud558\uc2ed\uc2dc\uc624.
cfg_wiz_network=\ub124\ud2b8\uc6cc\ud06c \uc8fc\uc18c:
cfg_wiz_network_explainmore=DHCP \uc11c\ubc84\ub294 \uc774 \ub124\ud2b8\uc6cc\ud06c\uc5d0 \uc788\ub294 \ud074\ub77c\uc774\uc5b8\ud2b8\uc5d0 IP \uc8fc\uc18c\ub97c \uc81c\uacf5\ud558\ub3c4\ub85d \uad6c\uc131\ub429\ub2c8\ub2e4.  \ub098\uc911\uc5d0 \ub124\ud2b8\uc6cc\ud06c \ub9c8\ubc95\uc0ac\ub97c \uc0ac\uc6a9\ud558\uc5ec \uc774 \uc11c\ubc84\uac00 \ucd94\uac00 \ub124\ud2b8\uc6cc\ud06c\ub97c \uc9c0\uc6d0\ud558\ub3c4\ub85d \uad6c\uc131\ud560 \uc218 \uc788\uc2b5\ub2c8\ub2e4.
cfg_wiz_network_desc=\ub124\ud2b8\uc6cc\ud06c \uc8fc\uc18c\uc640 \uc11c\ube0c\ub137 \ub9c8\uc2a4\ud06c\ub97c \uc9c0\uc815\ud569\ub2c8\ub2e4.
cfg_wiz_mask=\uc11c\ube0c\ub137 \ub9c8\uc2a4\ud06c:
cfg_wiz_bad_network=\uc785\ub825\ud55c \ub124\ud2b8\uc6cc\ud06c {0}\uc740(\ub294) \uc62c\ubc14\ub978 IP \ub124\ud2b8\uc6cc\ud06c \uc8fc\uc18c\uac00 \uc544\ub2d9\ub2c8\ub2e4.
cfg_wiz_bad_mask=\uc785\ub825\ud55c \uc11c\ube0c\ub137 \ub9c8\uc2a4\ud06c {0}\uc774(\uac00) \uc62c\ubc14\ub974\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4.
cfg_wiz_network_configured=\uc785\ub825\ud55c \ub124\ud2b8\uc6cc\ud06c {0}\uc774(\uac00) \uc774 \uc11c\ubc84\uc5d0 \uc774\ubbf8 \uad6c\uc131\ub418\uc5b4 \uc788\uc2b5\ub2c8\ub2e4.

cfg_wiz_nettype_explain=\ub124\ud2b8\uc6cc\ud06c\uc5d0 \ub300\ud55c \ub2e4\uc74c \uc815\ubcf4\ub97c \uc785\ub825\ud558\uc2ed\uc2dc\uc624:
cfg_wiz_nettype=\ub124\ud2b8\uc6cc\ud06c \uc720\ud615:
cfg_wiz_nettype_label=\ub124\ud2b8\uc6cc\ud06c \uc720\ud615
cfg_wiz_routing_label=\uacbd\ub85c \uc9c0\uc815
cfg_wiz_lan=\uadfc\uac70\ub9ac \ud1b5\uc2e0\ub9dd (LAN)
cfg_wiz_point=\uc9c0\uc810\uac04
cfg_wiz_router_discovery=\ub77c\uc6b0\ud130 \ubc1c\uacac \ud504\ub85c\ud1a0\ucf5c \uc0ac\uc6a9
cfg_wiz_router_specify=\ub77c\uc6b0\ud130 \uc0ac\uc6a9:
cfg_wiz_nettype_desc=\ub124\ud2b8\uc6cc\ud06c \uc720\ud615\uacfc \ub77c\uc6b0\ud130\ub97c \uc9c0\uc815\ud569\ub2c8\ub2e4.
cfg_wiz_router_net_err=\uc785\ub825\ud55c \ub77c\uc6b0\ud130 \uc8fc\uc18c {0}\uc774(\uac00) \ub124\ud2b8\uc6cc\ud06c {1}\uc5d0 \uc5c6\uc2b5\ub2c8\ub2e4.\n\ud574\ub2f9 \ub124\ud2b8\uc6cc\ud06c\uc758 \ub77c\uc6b0\ud130 \uc8fc\uc18c\ub97c \uc785\ub825\ud558\uc2ed\uc2dc\uc624.
cfg_wiz_router_addr_err=\uc785\ub825\ud55c \ub77c\uc6b0\ud130 \uc8fc\uc18c {0}\uc740(\ub294) \uc62c\ubc14\ub978 IP \uc8fc\uc18c\uac00 \uc544\ub2d9\ub2c8\ub2e4.

cfg_wiz_nis_explain=\uc544\ub798\uc758 \uc815\ubcf4\ub97c \ud3b8\uc9d1\ud558\uc5ec \uc774 \ub124\ud2b8\uc6cc\ud06c\uc5d0 \uc788\ub294 DHCP \ud074\ub77c\uc774\uc5b8\ud2b8\uc5d0 \ub300\ud55c \uc815\ud655\ud55c \ub124\ud2b8\uc6cc\ud06c \uc815\ubcf4 \uc11c\ube44\uc2a4 (NIS)\ub97c \uc9c0\uc815\ud558\uc2ed\uc2dc\uc624.
cfg_wiz_nis_domain=NIS \ub3c4\uba54\uc778:
cfg_wiz_nis_servers=NIS \uc11c\ubc84:
cfg_wiz_nis_desc=NIS \ub3c4\uba54\uc778\uacfc \uc11c\ubc84\ub97c \uc9c0\uc815\ud569\ub2c8\ub2e4.
cfg_wiz_nis_both=NIS \ub3c4\uba54\uc778\uacfc \uc11c\ubc84 \ubaa9\ub85d\uc744 \ubaa8\ub450 \uc9c0\uc815\ud558\uac70\ub098 \ub458 \ub2e4 \uc9c0\uc815\ud558\uc9c0 \ub9d0\uc544\uc57c \ud569\ub2c8\ub2e4.

cfg_wiz_nisplus_explain=\uc544\ub798\uc758 \uc815\ubcf4\ub97c \ud3b8\uc9d1\ud558\uc5ec \uc774 \ub124\ud2b8\uc6cc\ud06c\uc5d0 \uc788\ub294 DHCP \ud074\ub77c\uc774\uc5b8\ud2b8\uc5d0 \ub300\ud55c \uc815\ud655\ud55c \ub124\ud2b8\uc6cc\ud06c \uc815\ubcf4 \uc11c\ube44\uc2a4 \ud50c\ub7ec\uc2a4 (NIS+)\ub97c \uc9c0\uc815\ud558\uc2ed\uc2dc\uc624.
cfg_wiz_nisplus_domain=NIS+ \ub3c4\uba54\uc778:
cfg_wiz_nisplus_servers=NIS+ \uc11c\ubc84:
cfg_wiz_nisplus_desc=NIS+ \ub3c4\uba54\uc778\uacfc \uc11c\ubc84\ub97c \uc9c0\uc815\ud569\ub2c8\ub2e4.
cfg_wiz_nisplus_both=NIS+ \ub3c4\uba54\uc778\uacfc \uc11c\ubc84 \ubaa9\ub85d\uc744 \ubaa8\ub450 \uc9c0\uc815\ud558\uac70\ub098 \ub458 \ub2e4 \uc9c0\uc815\ud558\uc9c0 \ub9d0\uc544\uc57c \ud569\ub2c8\ub2e4.

cfg_wiz_datastore=\ub370\uc774\ud130 \uae30\uc5b5 \uc7a5\uce58:
cfg_wiz_router=\ub77c\uc6b0\ud130:
cfg_wiz_review_explain=\uc2dc\uc2a4\ud15c\uc740 \ub2e4\uc74c \uc124\uc815\uc744 \uc0ac\uc6a9\ud558\uc5ec DHCP \uc11c\ubc84\ub85c \uad6c\uc131\ub429\ub2c8\ub2e4:
cfg_wiz_review_desc=\uac80\ud1a0\ud569\ub2c8\ub2e4.
cfg_wiz_lease_fmt={0,number} {1}, {2}
cfg_wiz_renewable=\uac31\uc2e0\ud560 \uc218 \uc788\uc74c
cfg_wiz_nonrenewable=\uac31\uc2e0\ud560 \uc218 \uc5c6\uc74c

#
# Definitions for the Network Wizard, which is really just a subset of the
# config wizard with some wording changes
#
net_wiz_title=DHCP \ub124\ud2b8\uc6cc\ud06c \ucd94\uac00
add_network=\ub124\ud2b8\uc6cc\ud06c \ub9c8\ubc95\uc0ac
net_wiz_net_explain=\uc774 \ub9c8\ubc95\uc0ac\ub97c \uc0ac\uc6a9\ud558\uc5ec DHCP \uc11c\ubc84\uc5d0 \ucd94\uac00 \ub124\ud2b8\uc6cc\ud06c\ub97c \uad6c\uc131\ud560 \uc218 \uc788\uc2b5\ub2c8\ub2e4.  \uac01 \ub124\ud2b8\uc6cc\ud06c\uc5d0 \ub300\ud574 \ub9c8\ubc95\uc0ac\ub294 \ub124\ud2b8\uc6cc\ud06c \ub9e4\ud06c\ub85c\ub97c \uc791\uc131\ud558\uc5ec \ud074\ub77c\uc774\uc5b8\ud2b8\uc5d0 \uc801\uc808\ud55c \ub124\ud2b8\uc6cc\ud06c \uc815\ubcf4\uc640 IP \uc8fc\uc18c \ud560\ub2f9\uc744 \uae30\ub85d\ud558\uae30 \uc704\ud55c \ub124\ud2b8\uc6cc\ud06c \ud14c\uc774\ube14\uc744 \uc81c\uacf5\ud569\ub2c8\ub2e4.\n\n\ubaa9\ub85d\uc5d0\uc11c \ub124\ud2b8\uc6cc\ud06c\ub97c \uc120\ud0dd\ud558\uac70\ub098 \ub124\ud2b8\uc6cc\ud06c \uc8fc\uc18c\ub97c \uc785\ub825\ud55c \ub2e4\uc74c \ud45c\uc2dc\ub41c \uae30\ubcf8\uac12\uc774 \uc815\ud655\ud558\uc9c0 \uc54a\uc744 \uacbd\uc6b0 \uc11c\ube0c\ub137 \ub9c8\uc2a4\ud06c\ub97c \uc785\ub825\ud558\uc2ed\uc2dc\uc624.
net_wiz_review_explain=\ub2e4\uc74c \ub124\ud2b8\uc6cc\ud06c\uac00 DHCP \uc11c\ube44\uc2a4\uc5d0 \ucd94\uac00\ub429\ub2c8\ub2e4:
create_network_table_error=\ub124\ud2b8\uc6cc\ud06c {0}\uc5d0 \ub300\ud55c \ud14c\uc774\ube14\uc744 \uc791\uc131\ud560 \uc218 \uc5c6\uc74c, \uc11c\ubc84\uc758 \uba54\uc2dc\uc9c0: {1}

#
# Relay configuration
#
configure_relay_title=BOOTP \uc911\uacc4 \uad6c\uc131
dhcp_servers=DHCP \uc11c\ubc84
configure_relay_explain=\uc774 BOOTP \uc911\uacc4\uac00 \uc694\uccad\uc744 \uc804\ub2ec\ud560 DHCP \uc11c\ubc84\uc758 IP \uc8fc\uc18c\ub97c \uc785\ub825\ud558\uc2ed\uc2dc\uc624.
configure_relay_err_server_list=\uc774 \uc911\uacc4\uac00 DHCP \ud2b8\ub798\ud53d\uc744 \uc804\ub2ec\ud560 DHCP \uc11c\ubc84 \uc8fc\uc18c\ub97c \ucd5c\uc18c\ud55c \ud558\ub098 \uc785\ub825\ud574\uc57c \ud569\ub2c8\ub2e4.

#
# Configuration choice dialog
#
configure_choice_title=\uc11c\ubc84 \uad6c\uc131 \uc120\ud0dd
configure_choice_explain=\uc774 \uc11c\ubc84\ub294 DHCP \uc11c\ubc84\ub098 BOOTP \uc911\uacc4\ub85c \uad6c\uc131\ub420 \uc218 \uc788\uc2b5\ub2c8\ub2e4.  \ub458 \ub2e4 \uc6d0\ud558\uc9c0 \uc54a\uc744 \uacbd\uc6b0 \ucde8\uc18c\ub97c \ub204\ub974\uba74 \uc774 \ub3c4\uad6c\uac00 \uc885\ub8cc\ub429\ub2c8\ub2e4.
configure_dhcp_server=DHCP \uc11c\ubc84\ub85c \uad6c\uc131
configure_bootp_relay=BOOTP \uc911\uacc4\ub85c \uad6c\uc131
configure_relay_lookup_error=\uc774\ub984\uc774 {0}\uc778 \uc11c\ubc84\ub97c \ucc3e\uc744 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.\nIP \uc8fc\uc18c\ub97c \uc54c\uace0 \uc788\uc73c\uba74 \ub300\uc2e0 \uc8fc\uc18c\ub97c \uc785\ub825\ud560 \uc218 \uc788\uc2b5\ub2c8\ub2e4.

#
# Service options dialog
#
service_options_title=\uc11c\ube44\uc2a4 \uc635\uc158 \uc218\uc815
service_options_verbose=\uc790\uc138\ud55c \ud45c\uc2dc \ub85c\uadf8 \uba54\uc2dc\uc9c0
service_options_hops=\uc911\uacc4 \uc5d0\uc774\uc804\ud2b8 \ud649\uc758 \ucd5c\ub300 \uac1c\uc218:
service_options_bootp_compat=BOOTP \ud638\ud658\uc131
service_options_bootp_none=\uc5c6\uc74c
service_options_bootp_auto=\uc790\ub3d9
service_options_bootp_manual=\uc218\ub3d9
service_options_detect_duplicates=\uc911\ubcf5 IP \uc8fc\uc18c \uac10\uc9c0
service_options_reload_dhcptab=\ub9e4\ubc88 dhcptab \uc7ac\ub85c\ub4dc
service_options_reload_minutes=\ubd84
service_options_cache=\uc81c\uacf5\ub41c \uce90\uc2dc
service_options_seconds=\ucd08
service_options_options=\uc635\uc158
service_options_interfaces=\uc778\ud130\ud398\uc774\uc2a4
service_options_restart=\uc11c\ubc84 \ub2e4\uc2dc \uc2dc\uc791
service_options_interface=\uc778\ud130\ud398\uc774\uc2a4
service_options_network=\ub124\ud2b8\uc6cc\ud06c
service_options_monitored=\ubaa8\ub2c8\ud130\ub41c \uc778\ud130\ud398\uc774\uc2a4:
service_options_ignored=\ubb34\uc2dc\ub41c \uc778\ud130\ud398\uc774\uc2a4:
service_options_log_transactions=syslog \uae30\ub2a5\uc5d0 \ub300\ud55c \ub85c\uadf8 \ud2b8\ub79c\uc7ad\uc158:
service_options_error=\uc11c\ube44\uc2a4 \uc635\uc158 \uc218\uc815 \uc911 \uc624\ub958, \uc11c\ubc84\uc758 \uba54\uc2dc\uc9c0: {0}

#
# Delete Networks dialog
#
delete_networks=\ub124\ud2b8\uc6cc\ud06c \uc0ad\uc81c
delete_networks_title=\ub124\ud2b8\uc6cc\ud06c \uc0ad\uc81c
delete_networks_keep=\ub124\ud2b8\uc6cc\ud06c \uc720\uc9c0:
delete_networks_delete=\ub124\ud2b8\uc6cc\ud06c \uc0ad\uc81c:
delete_networks_delete_hosts=\ud638\uc2a4\ud2b8 \ud14c\uc774\ube14 \ud56d\ubaa9 \uc0ad\uc81c
delete_networks_error=\ub2e4\uc74c \ub124\ud2b8\uc6cc\ud06c\ub294 \uc0ad\uc81c\ub418\uc9c0 \uc54a\uc558\uc2b5\ub2c8\ub2e4:
network_column=\ub124\ud2b8\uc6cc\ud06c
delete_networks_progress=\ub124\ud2b8\uc6cc\ud06c \uc0ad\uc81c \uc911:

#
# Unconfigure dialog
#
unconfigure_service_item=\uad6c\uc131 \ud574\uc81c
unconfigure_title=\uc11c\ube44\uc2a4 \uad6c\uc131 \ud574\uc81c
unconfigure_dhcp=DHCP \uc11c\ube44\uc2a4\uc758 \uad6c\uc131\uc744 \ud574\uc81c\ud558\uc2dc\uaca0\uc2b5\ub2c8\uae4c?  NIS+\uc640 \uac19\uc740 \uacf5\uc720 \ub370\uc774\ud130 \uae30\uc5b5 \uc7a5\uce58\ub97c \uc0ac\uc6a9\ud558\ub294 \uacbd\uc6b0 dhcptab\uacfc \ub124\ud2b8\uc6cc\ud06c \ud14c\uc774\ube14\uc744 \uc81c\uac70\ud558\uba74 \ub2e4\ub978 DHCP \uc11c\ubc84\uc5d0 \uc601\ud5a5\uc744 \uc904 \uc218 \uc788\uc2b5\ub2c8\ub2e4.
unconfigure_bootp=BOOTP \uc911\uacc4 \uc11c\ube44\uc2a4\uc758 \uad6c\uc131\uc744 \ud574\uc81c\ud558\uc2dc\uaca0\uc2b5\ub2c8\uae4c?  \uad6c\uc131\uc744 \ud574\uc81c\ud558\uba74 \ud074\ub77c\uc774\uc5b8\ud2b8\uac00 \ub124\ud2b8\uc6cc\ud06c\uc5d0 \uc561\uc138\uc2a4\ud560 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.
unconfigure_shutdown=\uc11c\ube44\uc2a4\uc758 \uad6c\uc131\uc744 \ud574\uc81c\ud558\uba74 DHCP \uad00\ub9ac\uc790\uac00 \uc885\ub8cc\ub429\ub2c8\ub2e4.
unconfigure_delete_tables=dhcptab\uacfc \ubaa8\ub4e0 DHCP \ub124\ud2b8\uc6cc\ud06c \ud14c\uc774\ube14\uc744 \uc81c\uac70\ud569\ub2c8\ub2e4
unconfigure_delete_hosts=DHCP \uc8fc\uc18c\uc5d0 \ub300\ud55c \ubaa8\ub4e0 \ud638\uc2a4\ud2b8 \ud14c\uc774\ube14 \ud56d\ubaa9\uc744 \uc81c\uac70\ud569\ub2c8\ub2e4

unconfigure_progress=\uc11c\ube44\uc2a4 \uad6c\uc131 \ud574\uc81c \uc911
unconfigure_error_heading=\uc791\uc5c5
unconfigure_error_messages=\uc11c\ube44\uc2a4 \uad6c\uc131\uc744 \ud574\uc81c\ud558\ub294\ub370 \ud544\uc694\ud55c \uc791\uc5c5\uc744\n\uc218\ud589\ud558\ub294 \ub3d9\uc548 \ub2e4\uc74c \uc624\ub958\uac00 \ubc1c\uc0dd\ud588\uc2b5\ub2c8\ub2e4

unconfigure_error_shutdown=\uc885\ub8cc
unconfigure_server_shutdown=\uc11c\ube44\uc2a4 \uc885\ub8cc

unconfigure_error_options=\uc2dc\ub3d9 \uc635\uc158 \uc9c0\uc6b0\ub294 \uc911
unconfigure_options_cleared=\uc2dc\ub3d9 \uc635\uc158\uc774 \uc9c0\uc6cc\uc84c\uc74c

unconfigure_error_links=\uc2dc\ub3d9 \ub9c1\ud06c \uc81c\uac70 \uc911
unconfigure_links_deleted=\uc2dc\ub3d9 \ub9c1\ud06c\uac00 \uc81c\uac70\ub418\uc5c8\uc74c

unconfigure_error_defaults=\uae30\ubcf8 \ud30c\uc77c \uc81c\uac70 \uc911
unconfigure_defaults_deleted=\uae30\ubcf8 \ud30c\uc77c\uc774 \uc81c\uac70\ub418\uc5c8\uc74c

unconfigure_error_macro=\uc11c\ubc84 \ub9e4\ud06c\ub85c \uc81c\uac70 \uc911
unconfigure_macro_deleted=\uc11c\ubc84 \ub9e4\ud06c\ub85c\uac00 \uc81c\uac70\ub418\uc5c8\uc74c

unconfigure_error_dhcptab=dhcptab \uc81c\uac70 \uc911
unconfigure_dhcptab_deleted=dhcptab\uc774 \uc81c\uac70\ub418\uc5c8\uc74c

unconfigure_error_network=\ub124\ud2b8\uc6cc\ud06c {0} \uc81c\uac70 \uc911
unconfigure_network_progress=\ub124\ud2b8\uc6cc\ud06c {0}\uc774(\uac00) \uc81c\uac70\ub418\uc5c8\uc74c

#
# Transition dialog from config wizard to address wizard
#
start_address_wizard_title=\uc8fc\uc18c \ub9c8\ubc95\uc0ac\ub97c \uc2dc\uc791\ud558\uc2dc\uaca0\uc2b5\ub2c8\uae4c?
start_address_wizard=DHCP \uc11c\ubc84\ub294 \uc0ac\uc6a9\ud560 \uc218 \uc788\ub294 \uc8fc\uc18c \ubaa9\ub85d\uc73c\ub85c \uad6c\uc131\ud558\uae30\n\uc804\uc5d0\ub294 \ud074\ub77c\uc774\uc5b8\ud2b8\uc5d0 \uc8fc\uc18c\ub97c \uc81c\uacf5\ud560 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.\n\uc11c\ubc84\uc5d0 \ub300\ud55c \uc8fc\uc18c\ub97c \uad6c\uc131\ud558\uae30 \uc704\ud574\n\uc8fc\uc18c \ub9c8\ubc95\uc0ac\ub97c \uc2e4\ud589\ud558\uc2dc\uaca0\uc2b5\ub2c8\uae4c?

#
# Dialog to view a macro while in the address wizard
#
view_macro_title=\ub9e4\ud06c\ub85c \ubcf4\uae30
ok=\ud655\uc778

#
# Dialog to select an option while editing/creating a macro
#
select_option_title=\uc635\uc158 \uc120\ud0dd
description_column=\uc124\uba85

#
# Relay view
#
relay_view_name=BOOTP \uc911\uacc4
relay_view_text=\uc774 \uc11c\ubc84\ub294 BOOTP \uc911\uacc4\ub85c \uad6c\uc131\ub418\uc5c8\uc2b5\ub2c8\ub2e4.  \uc11c\ube44\uc2a4 \uba54\ub274\ub97c \ud1b5\ud574 \uc911\uacc4 \uc11c\ube44\uc2a4 \uc0c1\ud0dc\uc640 \uad6c\uc131\uc744 \uad00\ub9ac\ud560 \uc218 \uc788\uc2b5\ub2c8\ub2e4.
